﻿@media (max-width: 767px) {

    .experience-box,
    .skills-list {
        overflow-x: auto;
        overflow-y: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
        cursor: grab;
    }

        .experience-box::-webkit-scrollbar,
        .skills-list::-webkit-scrollbar {
            display: none;
        }

        .experience-box.dragging,
        .skills-list.dragging {
            cursor: grabbing;
        }

    .experience-inner,
    .skills-inner {
        min-width: 620px;
        width: 620px;
    }
}
